.en_header {
  position: relative;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99;
  background-color: var(--white_color);
  box-shadow: 0px 4px 4px 0px #0000001A;
}
.en_header .main_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 5%;
}
.en_header .main_menu_conta {
  /* 	max-width: 663px; */
  width: 100%;
}
.en_header .header_logo {
  max-width: 190px;
  width: 100%;
}
.en_header .header_logo a {
  display: flex;
}
.en_header .main_menu_conta ul li a {
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
  color: var(--white_color);
}
.en_header .main_menu_conta .hs-menu-wrapper ul {
  align-items: center;
  column-gap: 33px;
}
.en_header .header_button_container a {
  padding: 15px 20.87px;
}
.en_header .main_menu a {
  font-family: Inter, sans-serif;
  color: var(--secondary_color);
  font-weight: 400;
  letter-spacing: 0.6px;
  font-size: 12px;
  line-height: 26px;
  text-transform: uppercase;
}
.en_header .main_menu a:hover {
  text-decoration: none;
  color: var(--quinary_color);
}
.en_header .menu_with_cta {
  display: flex;
  column-gap: 40px;
  row-gap: 25px;
  align-items: center;
}
.en_header .hs-menu-wrapper ul {
  column-gap: 30px;
}
.en_header .header_button_container a:after {
  vertical-align: unset;
}
.en_header .header_logo .text_logo img {
  display: block;
}
.en_header .header_logo .icon_logo_with_text_logo {
  display: flex;
  column-gap: 5px;
  align-items: center;
}
.en_header .header_logo .icon_logo_with_text_logo .icon_logo {
  width: 35px;
  height: 35px;
  display: flex;
}
.en_header .header_logo .icon_logo_with_text_logo .text_logo {
  max-width: 150px;
  width: 100%;
}

@media (min-width: 768px) {
  .en_header .custom-menu-primary.js-enabled .hs-menu-wrapper {
    display: flex !important;
    justify-content: space-between;
  }
  .en_header .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover>.hs-menu-children-wrapper {
    /*     padding: 12px 8px; */
    background-color: var(--white_color);
    border-radius: 2px;
    min-width: 92px;
  }
  .en_header .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover>.hs-menu-children-wrapper li {
    padding: 0px 0px;
    padding-bottom: 0px;
  }
  .en_header .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover>.hs-menu-children-wrapper li:not(:last-child) {
    /*     margin-bottom: 10px; */
  }
  .en_header .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover>.hs-menu-children-wrapper li:not(:first-child) {
    border-top: 2px solid;
    border-image: linear-gradient(121.31deg, var(--senary_color) 6.28%, var(--primary_color) 89.81%);
    border-image-slice: 1;
  }
  .en_header .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover>.hs-menu-children-wrapper li:last-child {
    margin-bottom: 0px;
  }
  .en_header .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover>.hs-menu-children-wrapper li a {
    line-height: normal;
    padding: 12px 12px; {# updated #}
  }
  .hs-menu-wrapper.flyouts .hs-item-has-children:after {
    content: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 7' fill='none'><path stroke='currentColor' stroke-linecap='square' stroke-linejoin='round' stroke-width='2' d='M1 1.5l4 4 4-4' vector-effect='non-scaling-stroke'/></svg>");
    display: inline-block;
    width: 10px;
    height: 7px;
    position: absolute;
    top: -1px;
    right: -15px;
    cursor: pointer;
  }
  .en_header .main_menu_conta ul li ul li a {
    color: var(--primary_color);
  }
  .en_header .main_menu_conta ul li ul li {
    margin-bottom: 4px;
  }
  .en_header.transparent .custom-menu-primary.js-enabled .hs-menu-wrapper {
    background: transparent;
  }
  .en_header .main_menu .hs-menu-flow-horizontal>ul>li>a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    padding-bottom: 0px;
    margin-bottom: 4px;
  }
  .en_header .main_menu .hs-menu-flow-horizontal>ul>li>a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    background: linear-gradient(121.31deg, var(--senary_color) 6.28%, var(--primary_color) 89.81%);
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
  }
  .en_header .main_menu .hs-menu-flow-horizontal>ul>li>a:hover:after {
    transform: scaleX(1);
  }

  .en_header .main_menu .hs-menu-flow-horizontal>ul>li>ul>li {
    position: relative;
    display: inline-block;
    text-decoration: none;
    padding-bottom: 5px;
  }
  .en_header .main_menu .hs-menu-flow-horizontal>ul>li>ul>li:after {
    /*     content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    background: linear-gradient(121.31deg, var(--senary_color) 6.28%, var(--primary_color) 89.81%);
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease; */
  }
  .en_header .main_menu .hs-menu-flow-horizontal>ul>li>ul:hover>li:after {
    transform: scaleX(1);
  }
  .en_header .hs-menu-wrapper ul li {
    margin-bottom: 0;
  }
  .en_header .main_menu .hs-menu-flow-horizontal>ul>li>a {
    margin-bottom: 0;
  }
  .en_header .hs-menu-wrapper ul li.hs-menu-item.hs-menu-depth-1.active-branch a {
    color: var(--quinary_color);
  }
  .en_header .hs-menu-wrapper ul li.hs-menu-item.hs-menu-depth-1.active-branch a:after {
    transform: scaleX(1);
  }
}
@media (min-width: 1025px) and (max-width: 1080px) {
  .en_header .menu_with_cta {
    column-gap: 22px;
  }
  .en_header .hs-menu-wrapper ul {
    column-gap: 30px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .en_header .menu_with_button_conta {
    column-gap: 15px;
  }
  .en_header .header_logo {
    max-width: 135px;
  }
  .en_header .main_menu_conta .hs-menu-wrapper ul {
    column-gap: 15px;
  }
  .en_header .main_menu_conta ul li a {
    font-size: 13px;
    font-weight: 500;
  }
  .en_header .hs-menu-wrapper ul {
    column-gap: 20px;
  }
  .en_header .main_container {
    column-gap: 4%;
  }
  .en_header .menu_with_cta {
    column-gap: 24px;
  }
  .en_header .main_menu a {
    font-size: 10px;
  }
  .en_header .header_button_container a {
    padding: 13px 11px;
  }
  .en_header .hs-menu-wrapper ul li {
    margin-bottom: 0;
  }
  .en_header .main_menu .hs-menu-flow-horizontal>ul>li>a {
    margin-bottom: 0;
  }
  .hs-menu-wrapper.flyouts .hs-item-has-children:after {
    width: 8px;
    height: 6px;
    top: -1px;
    right: -12px;
  }
}
@media (min-width: 768px) and (max-width: 848px) {
  .en_header .hs-menu-wrapper ul {
    column-gap: 20px;
  }
  .en_header .header_logo {
    max-width: 118px;
  }
  .en_header .menu_with_cta {
    column-gap: 14px;
  }
  .en_header .main_container {
    column-gap: 1%;
  }
}
@media (max-width: 767px) {
  .en_header .header_logo {
    max-width: 180px;
    width: 100%;
    z-index: 12;
  }
  .en_header .mobile-trigger {
    display: inline-block !important;
    cursor: pointer;
    position: absolute;
    top: 22px;
    right: 16px;
    width: auto;
    height: auto;
    padding: 14px 13px 9px;
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    transition: all .3s ease-in-out;
    z-index: 12;
  }
  .en_header .custom-menu-primary.js-enabled .hs-menu-wrapper {
    height: calc(100vh - 0px);
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    z-index: 10;
    background: linear-gradient(121.31deg, var(--secondary_color) 6.28%, var(--primary_color) 89.81%);
  }
  .en_header .mobile-open .mobile-trigger i:before {
    top: 0;
    transform: rotate(45deg);
    transition: all .3s ease-in-out;
  }
  .en_header .mobile-open .mobile-trigger i:after {
    top: 0;
    width: 25px;
    transform: rotate(-45deg);
    transition: all .3s ease-in-out;
  }
  .en_header .mobile-trigger i {
    top: 10px;
    right: 0;
  }
  .en_header .mobile-trigger i,
  .en_header .mobile-trigger i:before,
  .en_header .mobile-trigger i:after {
    width: 25px;
    height: 3px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: var(--senary_color);
    display: inline-block;
    transition: all .3s ease-in-out;
    position: absolute;
  }
  .en_header .mobile-trigger i:before,
  .en_header .mobile-trigger i:after {
    content: "";
  }
  .en_header .mobile-trigger i:before {
    right: 0px;
    top: -8px;
  }
  .en_header .mobile-trigger i:after {
    right: 0px;
    top: 8px;
  }
  .mobile-open .en_header .mobile-trigger i {
    background: transparent;
  }
  .mobile-open .en_header .mobile-trigger i:before {
    top: 0;
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
    transform: rotate(45deg);
  }
  .mobile-open .en_header .mobile-trigger i:after {
    top: 0;
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
    transform: rotate(-45deg);
  }
  .en_header .main_menu_conta .hs-menu-wrapper ul {
    align-items: start;
  }
  .en_header .main_menu_conta .hs-menu-wrapper ul li {
    width: 100%;
    padding: 11px 15px;
  }

  .en_header .child-trigger {
    display: none;
  }
  .en_header .child-trigger {
    display: block !important;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 0px;
    min-width: 55px !important;
    height: 39px !important;
    width: 15% !important;
  }
  .en_header .custom-menu-primary.js-enabled .hs-menu-wrapper,
  .en_header .custom-menu-primary.js-enabled .hs-menu-children-wrapper {
    display: none;
  }
  .en_header .header_button_container a {
    padding: 10.4px 24px;
    font-size: 14px;
  }
  .en_header.transparent {
    background-color: var(--primary_color);
  }
  .en_header .main_menu a {
    color: var(--white_color);
  }
  .en_header .main_menu ul li:hover a.cta_button {
    color: var(--white_color);
  }
  .en_header .main_menu li.hs-menu-item.hs-menu-depth-1 {
    padding: 3px 18px;
  }
  .en_header .main_menu ul.hs-menu-children-wrapper {
    padding: 7px 14px 7px;
  }
  .en_header .main_menu ul.hs-menu-children-wrapper li {
/*     margin-bottom: 0; */
  }
  .en_header .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    padding-top: 94px;
  }
  .en_header .header_button_container {
    padding: 19px 18px 0px;
  }
  .en_header .header_button_container a:after {
    transform: translateY(7px);
  }
  .en_header .header_button_container a:hover:after {
    transform: translate(6px, 7px);
  }
  .mobile-open .en_header .header_logo .text_logo img {
    filter: brightness(0) invert(1);
  }
  .en_header .child-trigger i {
    background-color: #fff;
    display: block;
    height: 2px;
    transition: all .3s ease-in-out;
    width: 10px;
    position: absolute;
    right: 24px;
    top: 17px;
  }
  .en_header .child-trigger i:after {
    content: "";
    position: absolute;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transition: .3s ease-in-out;
    background-color: #fff;
    display: block;
    height: 2px;
    transition: all .3s ease-in-out;
    width: 10px;
  }
  .en_header .child-trigger.child-open i:after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    transition: .3s ease-in-out;
  }
  .en_header .hs-menu-wrapper ul li.hs-menu-item.hs-menu-depth-1.active-branch>a {
    color: var(--quinary_color);
  }
}


